Tools/Microsemi Libero/Installation Linux

From UIT
Jump to: navigation, search

Contents

Microsemi Libero IDE Linux Installation

Attention

  • Libero 9.1 could not be launched on 64bit linux
  • In a second attempt with the help of Wine succeeded, however FlashPro did not work.
  • Libero can be installed on Linux and Windows. There is always a base version that has to be installed. After that the latest service pack (SP) can be installed.
Personal tools
Namespaces
Variants
Actions
Navigation
Browse
Toolbox